[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: broken packages?

Hi Székelyi,

On 1/24/07, Székelyi Szabolcs <szekelyi.szabolcs@kfki-lnx.hu> wrote:
I have a package called morg-mailcommands that depends on Postfix.
Trying to install it with aptitude gives

You are missing some important pieces of information:

1) How you tried to install the package
2) Where is this package (so we can look at it)

Please add that info, so that we can try to help you out.


Reply to: